html.full-page{

	background: #101e45;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwMWU0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MDg4YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #101e45 0%, #7088ae 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#101e45), color-stop(100%,#7088ae));
	background: -webkit-linear-gradient(top,  #101e45 0%,#7088ae 100%);
	background: -o-linear-gradient(top,  #101e45 0%,#7088ae 100%);
	background: -ms-linear-gradient(top,  #101e45 0%,#7088ae 100%);
	background: linear-gradient(to bottom,  #101e45 0%,#7088ae 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101e45', endColorstr='#7088ae',GradientType=0 );
	min-height:100%;
}
body {
	margin: 0px;
	background: none;

	color: #000; 
	font-size: 15px; 
	font-family: Trebuchet MS,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular ; 
	text-align: left; 
	margin: 0 auto;
	line-height: 23px;
}
a, a img{
border:0px none transparent;
text-decoration:none;
}
h2{
    color: #000094;
    font-weight: normal;
    margin: 27px 0;
}
h3,h4 {
    color: #EA0000;
    font-weight: normal;
    margin: 27px 0;
}
h2{
	font-size:20px;
}
td h3 {
    margin: 0;
}

.item-page td {
    vertical-align: top;
}
p {
    margin: 27px 0;
}
#wrapper {
    height: auto;
    margin: 0 auto;
    padding-bottom: 112px;
    padding-top: 16px;
    position: relative;
    width: 1000px;
	background-image: url(../images/foot-shadow.png);
	background-repeat:no-repeat;
	background-position:center bottom;
}

#header{
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	width: 1000px;
	height: 218px;
}
#top-nav{
	width:998px;
	height:26px;
}
#content{
	width:1000px;	
}
#lower {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #000000;
}
#content .container{
	width:900px;
	margin:50px;
}
#footer-box {
    background-color: #CFCFCF;
    background-image: url("../images/fpa_logo_v2.png");
    background-position: 835px 30px;
    background-repeat: no-repeat;
    height: 152px;
	position:relative;
}

#footer-fpa-link {
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);*/
    height: 152px;
    position: absolute;
    right: 0;
    top: 0;
    width: 109px;
	border:none;
	text-decoration:none;
}
#bottom-nav{
	background-repeat: no-repeat;
	width: 750px;
	height: 89px;
}
#credit {
    font-size: 11px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
	color: #FFFFFF;
}
#credit a{
	color: #FFFFFF;
	text-decoration:none;
}
div#wrapper div#header_hotslider div#slide-holder div#slide-controls{
background:none;
}

.header-home {
    display: inline-block;
    height: 192px;
    width: 100%;
}

div#header_hotslider {
    border-bottom-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}
#bushfire-template div#main-maximenu-ck ul.maximenuck,
#bushfire-template div#footer-maximenu-ck ul.maximenuck
 {
    background: none;
}
#bushfire-template div#main-maximenu-ck ul.maximenuck li.maximenuck.level1 > a, 
#bushfire-template div#main-maximenu-ck ul.maximenuck li.maximenuck.level1 > span.separator {
    line-height: 20px;
    min-height: 20px;
    text-transform: uppercase;
}
div#main-maximenu-ck .maxiroundedcenter {
    margin-left: 4px;
}

#bushfire-template div#footer-maximenu-ck ul.maximenuck li.maximenuck.level1 > a, 
#bushfire-template div#footer-maximenu-ck ul.maximenuck li.maximenuck.level1 > span.separator {
    line-height: 16px;
    min-height: 16px;
    text-transform: uppercase;
}

#footer-maximenu-ck {
    overflow: hidden;
	padding-top: 67px;
}
#footer-maximenu-ck .maxiroundedcenter {
    float: left;
    left: 50%;
    position: relative;
}
#footer-maximenu-ck .maxiroundedcenter ul {
    float: left;
    left: -50%;
    position: relative;
}
.maximenuck.first {
    border-left: none !important;
}
.maximenuck.last {
    border-right: none !important;
}

.left.side {
    float: left;
    margin: 0 10px;
}
.link {
    clear: both;
}
.left.side > p {
    margin: 0;
}
.right.side {
    float: right;
    width: 75%;
}
.link h4 {
    margin-top: 0;
}
